uuid: 5ada5ce5-1643-4379-9e85-42e547c1ec42
langcode: en
status: true
dependencies:
  config:
    - node.type.thematique
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.thematique
target_entity_type_id: node
target_bundle: thematique
default_langcode: site_default
language_alterable: true
